The CABI 6.2 media for JasperSoft does not contain a JDK or Tomcat. Where do I get these components?

Document ID : KB000011720
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

The CABI 6.2 media for JasperSoft does not contain a JDK or Tomcat.  Where do I get these components?  

Environment:
CA Asset Portfolio Management 14.1CA Service Desk Manager 14.1
Answer:

The CABI 6.2 media only contains the JasperSoft installation media.  Download Tomcat and the JAVA JDK from the web. 

 

For JAVA JDK:  

 

       1.  JDK 1.7 or 1.8 (JDK and 64-bit is required). 

       2.  Download from here: http://www.oracle.com/technetwork/java/javase/downloads/index.html

 

For Tomcat: 

1.       On windows, Tomcat 7 and 8  (64-bit supported).

2.       Download from here: https://tomcat.apache.org/  and choose the 32-bit/64-bit Windows Service Installer
 to download the .exe version of the installer.

 

Additional Information:

Please review the quickstart guide, in our communities.ca.com forum, to install CABI 6.2 (JasperSoft) and

integrate with CA Asset Portfolio Management:  https://communities.ca.com/docs/DOC-231169636